pudob_garaza - Feature #521

RAZNA ROCNA DELA
01/14/2020 12:34 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 521
Category:

Target version:

ID: 393
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 03/29/2019
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 228
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 01/14/2020 07:04 AM - Niraj Bhatt
- Assignee set to 521

#2 - 01/16/2020 06:26 AM - Mehmed Ajki¢

- Status changed from New to In Progress

Starting Work

#3 - 01/16/2020 03:05 PM - Mehmed Ajki¢

Still working

#4 - 01/20/2020 02:06 PM - Vehbi Krasniqi

Starting Work

#5 - 01/20/2020 02:06 PM - Vehbi Krasniqi

Still working
#6 - 01/20/2020 02:06 PM - Vehbi Krasniqi
Starting Work

#7 - 01/20/2020 02:06 PM - Vehbi Krasniqi
Still working

#8 - 03/12/2020 06:24 AM - Mehmed Ajki¢
Starting Work

#9 - 03/12/2020 03:02 PM - Mehmed Ajki¢
Still working

#10 - 03/13/2020 05:58 AM - Mehmed Ajki¢
Starting Work

#11 - 03/13/2020 09:21 AM - Mehmed Ajki¢
Still working
